.blog-image {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-size: cover;
    opacity: 0.1;
}

p[data-f-id="pbf"] {
    display: none !important;
}

.tell-us {
    border: 1px solid #e9ecef;
    padding: 15px;
    border-radius: 5px;
}

.dark-mode .tell-us {
    border-color: white;
}

.about-the-author {
    background-color: #e9ecef;
    padding: 15px;
    border-radius: 5px;
    font-size: 14px;
    line-height: 24px;
}

.sidebar .hero-section .section-left,
.sidebar .hero-section .section-right {
    width: 100% !important;
}

.sidebar .hero-section .btn {
    margin-bottom: 15px;
}

.about-the-author img {
    width: 100%;
    height: auto;
    border-radius: 100%;
    object-fit: cover;
}

.blog-article {
    font-size: 18px;
    line-height: 30px;
}

.content img {
    max-width: 100%;
    border-radius: 5px;
    background-color: white;
    outline: 2px solid #e9ecef;
    outline-offset: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.pds-box {
    width: 100% !important;
    margin: auto !important;
    border-radius: 5px !important;
}

.pds-box #pds-sharing,
.pds-box .pds-totalvotes-outer,
.pds-box .pds-links {
    display: none !important;
}

.pds-box .pds-vote {
    text-align: center !important;
}

.pds-box .pds-vote-button {
    background-color: var(--secondary) !important;
    background-image: linear-gradient(45deg, var(--secondary) 0%, var(--secondary-end) 100%) !important;
    border-color: var(--secondary) !important;
    color: var(--secondary-text) !important;
}

.lazy-fpl-ad {
    width: 100%;
    border-radius: 5px;
}

.dark-mode a {
    color: white;
}

.dark-mode .pds-box {
    background-color: #16213b !important;
    color: white !important;
}

.dark-mode .content img {
    background-color: #16213b;
    outline: 2px solid #fff;
}

.dark-mode #st-1 .st-btn > span {
    color: white;
}

.dark-mode .about-the-author {
    background-color: #384869 ;
    border-color: 1px soid white;
    color: white;
}

.blog-article table {
    border: 1px solid #f2f2f2;
    margin-bottom: 10px;
}

.blog-article table tr:nth-child(odd) {
    background-color: #f2f2f2;
}

.blog-article table tr:first-child {
    background-color: var(--tertiary);
    font-weight: bold;
}

.blog-article table td {
    padding: 10px;
}

.blog-article table td p {
    margin: 0;
}

.dark-mode .blog-article table {
    border-color: #4B5A7D;
}

.dark-mode .blog-article table tr:nth-child(odd) {
    background: none;
}

.dark-mode .blog-article table tr:first-child {
    background-color: #4B5A7D;
}
